[SeaWorld APS Options]
Version=1
[Language]
Language=0
[Sound]
MusicVol=0.500000
EffectsVol=0.750000
3DProvider=DirectSound3D Software Emulation
[Dialog]
DialogCount=7
DialogXPos1=235
DialogYPos1=163
DialogXPos2=141
DialogYPos2=142
DialogXPos8=127
DialogYPos8=150
DialogXPos9=129
DialogYPos9=134
DialogXPos11=151
DialogYPos11=152
DialogXPos12=224
DialogYPos12=235
DialogXPos20=650
DialogYPos20=450
[Video]
ResWidth=800
ResHeight=600
NudgeScroll=1
Keyline=0
WaterAnims=1
[PopupSettings]
Research=1
Conservation=1
[Mouse]
SystemCursor=1
